#include "D3D12Core.h"
#include "D3D12CommonHeader.h"

namespace XEngine::graphics::d3d12::core{
namespace{

ID3D12Device8* main_device;

}// anonymous namespace
bool 
initialize()
{
    // determine which adapter
	return true;
}
void 
shutdown()
{
}
}// namespace XEngine::graphics::d3d12::core
